Cisco SD-WAN vManage Software Command Injection Vulnerability

By GIXnews

A vulnerability in the remote management feature of Cisco SD-WAN vManage Software could allow an authenticated, local attacker to inject arbitrary commands and potentially gain elevated privileges.
 
The vulnerability is due to improper validation of commands to the remote management CLI of the affected application. An attacker could exploit this vulnerability by sending malicious requests to the affected application. A successful exploit could allow the attacker to inject arbitrary commands and potentially gain elevated privileges.
 
Cisco has released software updates that address this vulnerability. There are no workarounds that address this vulnerability.
 
This advisory is available at the following link:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-vmanage-privilege-zPmMf73k

Security Impact Rating: Medium

CVE: CVE-2020-27129

Source:: Cisco Security Advisories